{
	"columns": [
		{
			"field": "weff_work_load_group_id",
			"width": 73,
			"name": "Kuormitusryhmä"
		},
		{
			"field": "weff_employee_count",
			"width": 61,
			"name": "Henkilömäärä"
		},
		{
			"field": "weff_employee_id",
			"width": 61,
			"name": "Työntekijä"
		},
		{
			"field": "weff_efficiency",
			"width": 59,
			"name": "Tehokkuus",
			"footerValue": "==Sum"
		},
		{
			"field": "weff_type_",
			"width": 47,
			"name": "Tyyppi"
		},
		{
			"field": "weff_state",
			"width": 35,
			"name": "Tila"
		},
		{
			"field": "weff_start_date",
			"width": 58,
			"name": "Alkupäivä"
		},
		{
			"field": "weff_end_date",
			"width": 58,
			"name": "Loppupäivä"
		},
		{
			"field": "weff_info",
			"width": 180,
			"name": "Lisätietoja"
		},
		{
			"field": "weff_change_id",
			"width": 216,
			"name": "Muutos ID"
		}
	],
	"options": {
		"manyField": "weff_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "weff_kTbl",
		"enterable": 0
	}
}